# Generated by Django 4.1.5 on 2023-02-19 17:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ping', '0002_ping_report'),
    ]

    operations = [
        migrations.AddField(
            model_name='ping',
            name='avg_rtt',
            field=models.CharField(default=255, max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ping',
            name='ip_address',
            field=models.CharField(default=1, max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ping',
            name='min_rtt',
            field=models.CharField(default=1, max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ping',
            name='packet_loss',
            field=models.CharField(default=1, max_length=255),
            preserve_default=False,
        ),
    ]
